.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}
input{
    outline: none;  
}

.catalog-block-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

body.bx-theme-blue .catalog-block-header{border-color:#006cc0;}
body.bx-theme-green .catalog-block-header{border-color:#63aa28;}
body.bx-theme-red .catalog-block-header{border-color:#da3737;}
body.bx-theme-yellow .catalog-block-header{border-color:#f4b236;}

.bx-sidebar-block.wrap_filter {
    max-width: 320px;
}
.bx-filter.bx-blue .bx-filter-section{
    background: none!important;
}
.col-xs-6.bx-filter-parameters-box-container-block.bx-right,.col-xs-6.bx-filter-parameters-box-container-block.bx-left {
    
}
/*-------top_catalog (главная в каталоге)---------*/
.wrap_page {
    max-width: 1240px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    background: #fff;
}
.title_top {
    width: 70%;
    margin-top: 10px;
    margin-left: 15px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    height: 57px;
    box-sizing: border-box;
}

.check {
    height: auto;
    box-sizing: border-box;
    position: relative;
    border-radius: 10px;
    border: 1px solid #c6feff;
}
.applyed-filter {
    font-size: 12px;
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 10px;
    padding: 5px;
    width: 260px;
    border: 1px solid #ccc;
}
.filters__reset_icon {
    width: 21px;
    height: 21px;
    cursor: pointer;
    fill: #333;
}
.wrap_content_top {
    width: 100%;
    margin-top: 10px;
    box-sizing: border-box;
    display: flex;
}

.left_sitbar_top {
    width: 230px;
    box-sizing: border-box;
    margin-left: 15px;
    margin-top: 15px;
    position: relative
}

.screch_top {
    width: 200px;
    height: 25px;
    margin: 13px;
    margin-left: 0;
    position: relative;
}
.screch_top input[type="text"] {
    width: 100%;
    width: 100%;
    background: none;
    border: 0 none;
    height: 42px;
    padding-left: 5px;
    font-size: 12px;
    display: flex;
    align-items: center;
}
.screch_top input[type="submit"] {
    border: none;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 2;
    background: url(lup.png);
    background-size: 100%;

}
.filter_top {
    width: 200px;
    margin: 0 auto;
}
.content_top {
    width: 78%;
    margin: 15px auto;
}
input::placeholder{
    color: #ccc;
}
.checkbox input[type="checkbox"] {
    margin-top: 0!important;
    margin-left: -20px;
    width: 18px;
    height: 18px;
}
.wrap_filter span {
    display: none;
}
.bx-filter .bx-ui-slider-track {
    position: relative;
    height: 2px;
}
.fa {
    display: inline-block;
    font: bold normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 37px;
    top: 15px;
    transform: translate(0,0);
}
input#set_filter {
    display: none;
}
input#del_filter {
    padding: 0;
}
.bx-filter-block>.row.bx-filter-parameters-box-container>.col-xs-12>.radio:first-child {
    display: none;
}
.bx-filter .bx-filter-input-checkbox input[type=radio] {
    width: 20px;
    height: 20px;
    margin: -5px 0 0 -20px!important;
}
.row.bx-filter-parameters-box-container>.col-xs-12:last-child {

    margin-bottom: 10px;
}
.bx-filter .bx-filter-param-btn-inline .bx-filter-param-label {
margin: 0;
}
.bx-filter-param-btn-inline {
    display: flex;
    flex-flow: wrap;
    padding-bottom: 5px;
}
.bx-filter-select-popup .bx-filter-btn-color-icon, .bx-filter .bx-filter-btn-color-icon{
    background-size: 100%!important;
    background-position: center;
    background-repeat: no-repeat;
}
.bx-filter .bx-filter-param-btn-inline .bx-filter-param-label{
        margin-right: 0px;
}
span.bx-filter-param-btn.bx-color-sl {
    width: 45px;
    height: 45px;
}
input[type='radio']::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  border: 1px solid #ccc;
}
input[type='radio']:checked::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #99daf8;
  transform: translate(-50%, -50%);
  visibility: visible;
}
span.bx-filter-param-text {
    line-height: 1.2;
}

.bx-filter .bx-filter-input-checkbox input[type=checkbox]{
    margin-top: -5px;
}
.bx-filter-select-popup .bx-filter-btn-color-icon, .bx-filter .bx-filter-btn-color-icon {
    line-height: 24px;
    border-radius: 2px;
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 5%);
    -webkit-background-size: cover;
    background-size: cover;
}
.bx-filter .bx-filter-param-btn {
    font-weight: normal;
    display: inline-block;
    width: 47px;
    height: 60px;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    color: #000;
    vertical-align: middle;
    border: 1px solid #ccd5db;
    border-radius: 2px;
    background: #fff;
    position: relative;
    -webkit-transition: border .3s ease, box-shadow .1s ease, color .3s ease;
    -moz-transition: border .3s ease, box-shadow .1s ease, color .3s ease;
    -ms-transition: border .3s ease, box-shadow .1s ease, color .3s ease;
    -o-transition: border .3s ease, box-shadow .1s ease, color .3s ease;
    transition: border .3s ease, box-shadow .1s ease, color .3s ease;
    cursor: pointer;
}
/*single product*/

.wrap_single_product{
    width: 100%;
    max-width: 1240px;
    margin: 20px auto 0;
    height: auto;
    /*border: 1px solid #99daf8;*/
    box-sizing: border-box;
}
.wrap_basic_product{
    display: flex;
    justify-content: space-between;
}
.wrap_img_product {
    width: 42%;
   /* border: 1px solid #ffe5e5;*/
    margin: 10px;
}
.img_product_single {
    width: 500px;
    /*border: 1px solid #dadbf2;*/
    margin: 10px auto;
}
.wrap_carusel_product_single {
    width: 96%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    /*border: 1px solid #c9e2fd;*/
    box-sizing: border-box;
}
.wrap_carusel_product_single .box {
    width: 95px;
    height: 95px;
    border-radius: 10px;
    /*border: 1px solid #d4f0d8;*/
    box-sizing: border-box;

}
.wrap_discript_product{
    width: 55%;
    /*border: 1px solid #edcaad;*/
    margin: 10px;
}  
.wrap_title {
    width: 97%;
    margin: 10px auto;
    height: 70px;
    /*border: 1px solid #ccc;*/
}
.title_product {
    padding-bottom: 10px;
    margin: 0;
}
.collectcia {
    display: flex;
    font-weight: 300;
     font-size: 16px;
    width: 100%;
}
.articul {
    display: flex;
    font-size: 16px;
    font-weight: 300;
} 
.kol {
    padding-left: 10px;
    text-decoration: underline;
    font-weight: 500;
}
.art {
    padding-left: 10px;
}
.wrap_discript {
    width: 97%;
    margin: 10px auto 18px;
    /*border: 1px solid #e0d6f7;*/
    font-size: 14px;
    line-height: 1.2;
}
.wrap_svoistva {
    width: 97%;
    margin: 10px auto;
    padding: 5px;
    /*border: 1px solid #e0d6f7;*/

}
.nalichie {
    width: 120px;
    height: 40px;
    font-size: 14px;
    background: #99daf8;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}


.wrap_razmer {
    display: flex;
    width: 100%;
    justify-content: start;
    /*border: 1px solid #ccc;*/
    height: auto;
    align-items: center;
    flex-flow: wrap;
}
.raz {
    width: 45px;
    height: 45px;
    /*border: 1px solid #000;*/
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
}
.wrap_dop_discript {
    width: 100%;
    margin: 10px auto;
    padding: 5px;
   /* border: 1px solid #d8f7d6;*/
}
.wrap_dop_discript h2 {
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.dop_discript {
    font-size: 14px;
    line-height: 1.2;
    padding-bottom: 20px;
}
.wrap_property_detal {
    width: 97%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.pro {
    font-size: 14px;
    font-weight: 500;
    width: 100%;

}
.pro.property1>.top {
    font-weight: 300;
}
p.smail {
    font-weight: 300;
}
.wrap_zakaz {
    width: 97%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fast {
    width: 212px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
}

.add_to_cart {
    width: 300px;
    height: 50px;
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    background: #99daf8;
    margin-left: 20px;
}

.prace_stok {
    font-size: 22px;
    margin-left: 20px;
    font-weight: 500;
}
.wrap_razmer ul li {
    margin-bottom: 10px;
}

input#smart-title-search-input {
    border-color: #000;
    width: 215px;
    height: 41px;
    background: none;
    border-radius: 5px;
    border-right: 1px solid;
   
}

.bx-searchtitle.theme-blue .bx-input-group-btn button {
    background: url(poisk.png) center no-repeat transparent;
    background-color: transparent!important;
    position: absolute;
    top: 3px;
    left: -40px;
     z-index: 2;
    
}
.artic_xara,.metal_xara,.ves_xara {
    padding-bottom: 15px;
}
span.metal_svod {
    text-transform: none;
}